html, body {
    height: 100%;
}

.login-container {
    width: 100%;
    height: 100%;
    background-image: url('/BaseManager/Client/Resources/pexels-brent-keane-1687530.jpg');
    background-size: cover;
}

.login-background-credits {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #fff;
}